Browse FAQs

Error installing PowerChute Business Edition on Linux " rpm failed " and "Please check PCBE is not already installed "

Published date: 02 April 2019

Issue:
PowerChute Business Edition fails to install on Linux with errors " rpm failed " and "Please check PCBE is not already installed "

Product:
PowerChute Business Edition versions 9.2.1, 9.2, 9.1.1, 9.0.4, 9.0.3

Environment:
All supported Linux OS

Cause:
Low hard disk space.

NOTE: The error or errors displayed are incorrect. The error displayed should read "Installation of package pbeagent - 9.0.4 - 401.i 386 requires 95 MB of space (on the / file system)" with the PowerChute version number and space required based on the version being installed.
Required disk space
  • PCBE 9.1.1 – 75MB
  • PCBE 9.0.3 – 75MB
  • PCBE 9.2 – 85MB
  • PCBE 9.2.1 – 99MB
  • PCBE 9.0.4 – 95MB

Solution:
Remove files to increase the available hard disk space or add hard disk space to the system.

 

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.